# Generated by Django 2.2.7 on 2020-02-13 08:04

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0100_auto_20200211_0803'),
    ]

    operations = [
        migrations.AlterField(
            model_name='establishmentsubtype',
            name='index_name',
            field=models.CharField(choices=[('winery', 'Winery'), ('food_producer', 'Food Producer'), ('distilleries', 'Distilleries'), ('market', 'Market'), ('cookie_factory', 'Cookie Factory'), ('producer', 'Producer'), ('jam_shop', 'Jam Shop'), ('greengrocer', 'Greengrocer'), ('rotisserie', 'Rotisserie'), ('organic', 'Organic'), ('beer_cellar', 'Beer Cellar'), ('ice - cream_maker', 'Ice Cream Maker'), ('confectioner', 'Confectioner'), ('fine_grocery', 'Fine Grocery'), ('caterer', 'Caterer'), ('butchery', 'Butchery'), ('wine_merchant', 'Wine Merchant'), ('coffee_shop', 'Coffee Shop'), ('tea_shop', 'Tea Shop'), ('chocolate_shop', 'Chocolate Shop'), ('fish_shop', 'Fish Shop'), ('cheese_shop', 'Cheese Shop'), ('patisserie', 'Patisserie'), ('bakery', 'Bakery'), ('delicatessen', 'Delicatessen')], db_index=True, max_length=50, unique=True, verbose_name='Index name'),
        ),
        migrations.AlterField(
            model_name='establishmenttype',
            name='index_name',
            field=models.CharField(choices=[('restaurant', 'Restaurant'), ('artisan', 'Artisan'), ('producer', 'Producer'), ('food_producer', 'Food producer'), ('shop', 'Shop')], db_index=True, max_length=50, unique=True, verbose_name='Index name'),
        ),
    ]
